<script src="js/jquery-2.2.4.min.js" th:src="@{/static/js/jquery-2.2.4.min.js}"></script>
<script src="js/layer/layer.js" th:src="@{/static/js/layer/layer.js}"></script>
<script type="text/javascript">
	 layer.config({
         skin:'layer-ext-espresso',
         extend:'skin/espresso/style.css'
     });
	 var sysUrl = '[[${sysUrl}]]';
		var imgUrl = '[[${imgUrl}]]';
	function listData(pageNo){
		$("#splitFrom input[name='pageNo']").val(pageNo);
		$("#splitFrom").submit();
	}
	$(function(){

        //$('select').searchableSelect();
        
		$("#seachform .scbtn").on('click',function(){
			$("#seachform").submit();
		});
		
		//表格隔行换色
		try {
			$('.imgtable tbody tr:odd').addClass('odd');
			$('.tablelist tbody tr:odd').addClass('odd');
		} catch (e) {}
	});
</script>